# SPDX-License-Identifier: Apache-2.0

from flask import Flask

from foxfiles.settings import SECRET_KEY
from foxfiles import blueprints

app = Flask(__name__)
app.secret_key = SECRET_KEY

app.register_blueprint(blueprints.files)
app.register_blueprint(blueprints.user_api)
app.register_blueprint(blueprints.upload_api)
app.register_blueprint(blueprints.files_api)
